tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Petter Karlström <pet...@dsv.su.se>
Subject Re: xsl and 4.1.27
Date Fri, 03 Oct 2003 13:34:37 GMT
[This message cc:ed to tomcat-user in case anyone else is browsing for 
the solution]

Stan,

There is a new version (1.0.4) of jakarta's jstl libs: 
jakarta-taglibs-standard-1.0.4.zip or jakarta-taglibs-standard-1.0.4.tar.gz

This worked for me! Also, thanks for the link you found: 
http://wiki.cocoondev.org/Wiki.jsp?page=EndorsedLibsProblem

which really explained the problem and some solutions.


cheers

/Petter




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message